.card {
  &__body {
    padding: 2rem 4rem;
    max-height: 30rem;
    overflow: auto;
    cursor: default;

    &::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
      border-radius: .6rem;
      background-color: #F5F5F5;
    }

    &::-webkit-scrollbar {
      width: .8rem;
      background-color: #F5F5F5;
    }

    &::-webkit-scrollbar-thumb {
      border-radius: 10px;
      -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
      background-color: black;
    }
  }
}
